Bug 1435843 - ethtool-4.11 is available
Summary: ethtool-4.11 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: ethtool
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaromír Cápík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-03-25 00:11 UTC by Upstream Release Monitoring
Modified: 2017-08-01 21:56 UTC (History)
3 users (show)

Fixed In Version: ethtool-4.11-1.fc26 ethtool-4.11-1.fc25
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-01 16:24:38 UTC


Attachments (Terms of Use)
test spect update (1.33 KB, patch)
2017-07-28 11:08 UTC, Yanko Kaneti
no flags Details | Diff

Description Upstream Release Monitoring 2017-03-25 00:11:09 UTC
Latest upstream release: 4.10
Current version/release in rawhide: 4.8-2.fc26
URL: http://kernel.org/pub/software/network/ethtool/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/763/

Comment 1 Upstream Release Monitoring 2017-03-25 00:11:15 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 2 Upstream Release Monitoring 2017-06-02 18:56:46 UTC
Latest upstream release: 4.11
Current version/release in rawhide: 4.8-2.fc26
URL: http://kernel.org/pub/software/network/ethtool/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/763/

Comment 3 Upstream Release Monitoring 2017-06-02 18:56:51 UTC
Unable to resolve the hostname for one of the package's Source URLs

Comment 4 Yanko Kaneti 2017-07-28 11:08:26 UTC
Created attachment 1305911 [details]
test spect update

There are new ethernet standards like 2500baseT/Full and 5000baseT/Full
Its time to get this updated.  The 4.11 test build works for me so far.

Comment 5 Upstream Release Monitoring 2017-07-28 20:28:53 UTC
robert's ethtool-4.11-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=941231

Comment 6 Fedora Update System 2017-07-28 20:31:30 UTC
ethtool-4.11-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-4dfef46826

Comment 7 Fedora Update System 2017-07-31 02:21:55 UTC
ethtool-4.11-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-380ffb07bf

Comment 8 Fedora Update System 2017-07-31 04:23:25 UTC
ethtool-4.11-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-4dfef46826

Comment 9 Fedora Update System 2017-08-01 16:24:38 UTC
ethtool-4.11-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-08-01 21:56:31 UTC
ethtool-4.11-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.